Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 982393 - "We appear to be having technical difficulties" when going to "My apps" page
Summary: "We appear to be having technical difficulties" when going to "My apps" page
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Website
Version: 2.x
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Clayton Coleman
QA Contact: libra bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-08 22:06 UTC by Nate Aune
Modified: 2015-05-15 01:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-22 15:22:29 UTC
Target Upstream Version:


Attachments (Terms of Use)
screenshot (118.18 KB, image/png)
2013-07-08 22:06 UTC, Nate Aune
no flags Details

Description Nate Aune 2013-07-08 22:06:38 UTC
Created attachment 770696 [details]
screenshot

Description of problem:
When I try to go the My Apps page, I get this error message "We appear to be having technical difficulties"

Version-Release number of selected component (if applicable):


How reproducible:
go to My Apps page

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Jordan Liggitt 2013-07-09 13:11:09 UTC
Reference #656630fcfcaae38a533088ae2fa6b3e2

Comment 2 Clayton Coleman 2013-07-09 19:28:16 UTC
Migration issue affected the app - fix is being put into place.

Comment 3 Clayton Coleman 2013-07-09 21:45:53 UTC
Nate, please check whether your issue is now resolved.

Comment 4 Yujie Zhang 2013-07-15 08:37:29 UTC
Tested on prod, the my application page can be accessed successfully, so verify this bug now. 

Nate, if the issue still troubles you, feel free to reopen this bug, thanks.


Note You need to log in before you can comment on or make changes to this bug.